Subject: bug#78803: [PATCH] Allow starting with 'C-x O' for other-window

From: "Paul D. Nelson" <[email-masked]>
Date: Mon, 16 Jun 2025 11:55:06 +0200

>> Is this a good idea? (I shall use it anyway :-))
>>
>>  (define-key ctl-x-map "o" 'other-window)
>> +(define-key ctl-x-map "O" (lambda ()
>> +                            (interactive)
>> +                            (setq repeat-map 'other-window-repeat-map)
>> +                            (other-window -1)))
>
> If we'll decide to add the global C-x keybinding 'C-x O',
> then better to create a special command with the name such as
> 'other-window-backward' like we created a special command
> 'tab-bar-move-tab-backward' for symmetry with 'tab-bar-move-tab'.

Seems like a good idea at least to me.  [I've had something equivalent
in my config for a long time -- maybe why I was CC'd?]

Thanks, best

Paul